#ifndef INCLUDED_OOO_VBA_OFFICE_MSOLINEDASHSTYLE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOLINEDASHSTYLE_HPP

#include "ooo/vba/office/MsoLineDashStyle.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOLINEDASHSTYLE_HPP
